# Muse - Bootstrap 5 HTML Responsive One-Page Creative Portfolio Template

## [Vvveb CMS](https://www.vvveb.com) theme.

👉🏻 [Theme page](https://themes.vvveb.com/product/muse) 
👉🏻 [Theme development documentation](http://dev.vvveb.com/theme-introduction)

Use this template either as a standalone Bootstrap 5 template or as a Vvveb CMS theme.

---

## Overview
Muse is a one-page responsive HTML Bootstrap 5 template for graphic designers and illustrators to showcase their work.
The template comes with a custom modal that pulls in the correct image and project description, a custom animated slide-out menu, client testimonials widget, skills widget and experience widget.

<strong><a href="https://muse-html-bootstrap.vercel.app/">View Demo</a> | <a href="https://github.com/Vvveb/muse/archive/main.zip">Download ZIP</a></strong>

![Bootstrap 5 Responsive HTML One-Page Portfolio Template](https://pixelrocket-public-assets.s3.eu-west-2.amazonaws.com/github-assets/muse-html/home.jpg "Muse | Responsive Bootstrap 5 One-Page Portfolio Template")

## Table of contents

- [Requirements](#requirements)
- [Quick Start](#quick-start)
- [Template Pages](#template-pages)
- [Demo Link](#demo-link)
- [Template Key Features](#template-key-features)
- [Template File Structure](#template-file-structure)
- [Handlebars](#handlebars)
- [Template JSON Data](#template-json-data)
- [Customise Template Styles](#customise-template-styles)
- [Create New Pages](#create-new-pages)
- [Bootstrap Documentation](#bootstrap-documentation)
- [Credits](#credits)
- [Contact Us](#contact-us)


## Build

### Generate html files

```bash
npm run gulp
```

### Watch for changes for development

```bash
npm run gulp watch
```

### Generate sections list for VvvebJs page builder

```bash
npm run gulp sections
```

### Generate screenshots for sections

```bash
npm run gulp screenshots
```


## Quick start

- Clone the repo and run it.
```bash
git clone https://github.com/Vvveb/muse/
cd muse
npm i
npm run gulp
```

## Template Pages
The template consists of a single page:

* Homepage

To keep code repetition to a minimum, we've used Handlebars.js as the templating engine and partials to quickly add the same code to different pages. We also use a Handlebars plugin for JSON data - this allows us to use loops and output a single HTML code block instead of repeating the same HTML.


## Demo Link
[Demo URL](https://muse-html-bootstrap.vercel.app/)


## Template Key Features

* Built with Bootstrap 5
* Fully responsive
* My Portfolio component with custom modal display
* Animated Slideout menu component
* My experience component
* My skills component
* Client testmonials component



## Bootstrap Documentation
Bootstrap already has a comprehensive documentation site that will guide you in setting up and using all default Bootstrap features. Bootstrap 5 is fully integrated to our template's source code. Please refer to Bootstrap's doc site first for any default Bootstrap features: [Visit Bootstrap's Doc Site](https://getbootstrap.com/docs/5.0/getting-started/introduction/)


## Credits
[Bootstrap](https://getbootstrap.com/)

[AOS.js](https://michalsnik.github.io/aos/)

[Unsplash](https://unsplash.com/)

[Freepik](https://www.freepik.com/)

[Swiper.js](https://swiperjs.com/)

## Contact Us
You can find our website [here](https://www.pixelrocket.store) or you can email us at support@pixelrocket.store
