Vvveb.Sections.add("muse/about", {
    name: "About",
    image: Vvveb.themeBaseUrl + "/screenshots/muse/about-thumb.jpeg",
    html: `<section title="about">
	<div class="container">
		<div class="row g-5 about py-5">
			<div class="col-12 col-xl-6" data-aos="reveal-left">
				<h3 class="display-5">I am a multi-discipline graphic designer who enjoys challenges of all shapes and sizes.</h3>
			</div>
			<div class="col-12 col-xl-6 opacity-90" data-aos="reveal-right" data-aos-delay="250">
				<p>I create logos and illustrations that stand out in today’s overstimulated world. I use my skill set to study your company culture while strategizing about what you want the audience to think when they see it again in some other capacity.</p>
				<p></p>Ultimately creating graphics with an intelligent tone which bridges that gap between business and consumer interaction for both parties involved.</p>
			</div>
		</div>   
	</div>   
</section>
`
});Vvveb.Sections.add("muse/experience", {
    name: "Experience",
    image: Vvveb.themeBaseUrl + "/screenshots/muse/experience-thumb.jpeg",
    html: `<section class="py-8 experience">
	<div class="container">
	<div class="mb-6 py-2" data-aos="reveal-right">
		<h3 class="display-3 lh-1"><span class="font-script d-block text-danger display-6 lh-1 ps-1">My</span> Experience</h3>
		<div class="f-w-60 text-warning">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 216 12.32"><path d="M170,1.88c-18.36-.72-17,8.73-33.3,8.7-17.86,0-26.63-8.43-43.12-10.2C76.84-1.43,66.44,3.69,56.44,6.89,39.25,12.37,10.14,9.6,2.68,1.11,2.16.53-.38.67.05,1.27,3.88,6.63,17.5,10.92,33.64,11.32a85.71,85.71,0,0,0,21.53-2c8.11-1.93,13.35-5,22-6.67,20.93-4,33,5.93,50,8.77,7.09,1.17,14.78,1.25,20.59-.37,6.49-1.8,8.31-5,15.08-6.66C173.06,1.89,181.43,7,190,8.59a68.55,68.55,0,0,0,24.63-.06c3.13-.63.13-2.5-2.92-1.83A52.54,52.54,0,0,1,185.8,5.27C181.17,3.83,176.38,2.14,170,1.88Z" fill="currentColor"/></svg>    </div>
	</div>        <div class="row gx-10 gy-5">
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-down">
					<div class="d-flex align-items-start mb-3 flex-column flex-lg-row align-items-lg-center">
						<h4>Art Director</h4> <span class="text-muted ms-lg-2">(2020 - present)</span>
					</div>
					<p class="opacity-90">After two years of working in London, I joined the NWD Designs team. Our design group works with clients including Motorola and Nokia who are just some examples; Apple stands out among all others because it had such an impactful brand identity for decades until they rebranded recently.</p>
				</div>
				<!-- / Single Skill -->
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-down">
					<div class="d-flex align-items-start mb-3 flex-column flex-lg-row align-items-lg-center">
						<h4>Creative Director</h4> <span class="text-muted ms-lg-2">(2018 - 2020)</span>
					</div>
					<p class="opacity-90">Looking for a new challenge, I joined Pinnacle Designs. My role focused on helping our customers define their strategic branding needs and requirements to achieve an elegant end result that stands out among competitors&#x27; work.</p>
				</div>
				<!-- / Single Skill -->
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-down">
					<div class="d-flex align-items-start mb-3 flex-column flex-lg-row align-items-lg-center">
						<h4>Lead Designer</h4> <span class="text-muted ms-lg-2">(2016 - 2018)</span>
					</div>
					<p class="opacity-90">I have always loved the idea of being in charge of a design team, so I joined Super 8 as a lead designer where we worked on amazing campaigns including the branding and advert assets for Facebook&#x27;s VR arm.</p>
				</div>
				<!-- / Single Skill -->
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-down">
					<div class="d-flex align-items-start mb-3 flex-column flex-lg-row align-items-lg-center">
						<h4>Graphic Designer</h4> <span class="text-muted ms-lg-2">(2014 - 2016)</span>
					</div>
					<p class="opacity-90">After finishing my degree in Graphic Design, I joined Cube agency in London in 2014 and worked on projects for companies such as Nestle, Spotify and Red Cabbage.</p>
				</div>
				<!-- / Single Skill -->
		</div>
	<div class="d-flex justify-content-md-center mt-5 py-1" data-aos="reveal-up">
		<a href="#" class="btn btn-pseudo">Download My CV</a>
	</div>
</div>     
</section>     
`
});Vvveb.Sections.add("muse/footer", {
    name: "Footer",
    image: Vvveb.themeBaseUrl + "/screenshots/muse/footer-thumb.jpeg",
    html: `<footer class="container mb-10  ">
	<h6 class="display-2 tracking-wide mb-3" data-aos="slide-up">Want to work with me?</h6>
	<p class="text-muted lead tracking-wide mb-5" data-aos="reveal-left" data-aos-delay="500">Get the ball rolling</p>
	<a href="#" class="text-warning display-6 font-serif tracking-wide text-decoration-none" data-aos="reveal-right" data-aos-delay="1200">hello@ben.lucia</a>

	<ul class="list-unstyled d-flex mt-5 mb-4" data-aos="fade-up">
		<li class="me-7"><a class="text-body text-decoration-none" href="#">Dribbble</a></li>
		<li class="me-7"><a class="text-body text-decoration-none" href="#">Behance</a></li>
		<li class="me-7"><a class="text-body text-decoration-none" href="#">LinkedIn</a></li>
		<li class="me-7"><a class="text-body text-decoration-none" href="#">Instagram</a></li>
	</ul>

	<p class="text-muted" data-aos="fade-up">All rights reserved. © Ben Lucia 2021. Template made with ❤️️ by <a href="https://www.pixelrocket.store">Pixel Rocket</a></p>

</footer>
`
});Vvveb.Sections.add("muse/hero", {
    name: "Hero",
    image: Vvveb.themeBaseUrl + "/screenshots/muse/hero-thumb.jpeg",
    html: `<section class="container">
	<div class="row my-5 my-lg-10 pb-5 g-5">
		<div class="col-12 col-md-6">
			<p class="lead tracking-wide" data-aos="fade-left"><span class="display-6 me-2">👋</span> Hello, I’m</p>
			<h1 class="display-1 mb-4 position-relative d-table">
				<span class="d-block" data-aos="fade-right" data-aos-delay="250">Ben Lucia</span>
				<div class="f-w-44 text-muted position-absolute end-n50 top-0 me-n4 d-none d-xl-block" data-aos="fade-in" data-aos-delay="900">
					<svg viewBox="0 0 149 70" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
						<defs>
							<polygon id="path-1" points="0 0 12 0 12 11 0 11"></polygon>
						</defs>
						<g id="Homepage" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
							<g id="Desktop-HD" transform="translate(-525.000000, -391.000000)">
								<g id="Hero-With-Image" transform="translate(83.000000, 165.655513)">
									<g id="Group-10" transform="translate(442.000000, 225.344487)">
										<g id="Group-3" transform="translate(137.000000, 35.000000)">
											<mask id="mask-2" fill="white">
												<use xlink:href="#path-1"></use>
											</mask>
											<g id="Clip-2"></g>
											<path d="M3.45687951,10.8198476 L10.7944402,6.2909207 C11.6883699,5.7389112 12.1491341,4.70637543 11.9567844,3.68575354 C11.7642664,2.66513165 10.9575083,1.8634272 9.92154615,1.66353887 L1.42046324,0.022568164 C0.595698659,-0.136779904 -0.132638637,0.571930141 0.0205006745,1.38472112 C0.081756399,1.70937419 0.279491224,1.99348699 0.565070797,2.16706552 L2.81083355,3.53236241 C3.3954555,3.88762752 3.80018082,4.46925624 3.92538483,5.1336202 C4.04941084,5.79169628 3.88819385,6.47078711 3.48010283,7.00658051 L1.86978407,9.12129318 C1.67053468,9.38306747 1.59160904,9.71500125 1.65219162,10.0365104 L1.65320133,10.04164 C1.80634064,10.8544309 2.74503414,11.2593372 3.45687951,10.8198476" id="Fill-1" fill="currentColor" mask="url(#mask-2)"></path>
										</g>
										<path d="M2.12702938,66 C1.87881596,66 1.63234949,65.8807683 1.45954637,65.649396 C0.572965876,64.4615312 0.119193891,63.4901965 0.100268528,63.4492982 C-0.12392424,62.9656098 0.0404352634,62.3674722 0.467711739,62.1135069 C0.894260317,61.8600364 1.42155006,62.0452331 1.64632515,62.528097 C1.65360413,62.5437636 2.04273872,63.3655227 2.79363891,64.3716539 C3.10503393,64.7890474 3.05873958,65.4132413 2.69042289,65.7661541 C2.52650013,65.9231508 2.32603686,66 2.12702938,66" id="Fill-4" fill="currentColor"></path>
										<path d="M56.4013114,2.17127982 C55.8837486,2.17127982 55.4406332,1.78168378 55.3876021,1.25935152 C55.3315116,0.702568631 55.7401228,0.205736584 56.3003484,0.149838757 C58.0325267,-0.0230898681 59.805838,-0.046563578 61.5592627,0.0805997569 C62.1208481,0.121298779 62.543227,0.60681616 62.5022639,1.16495005 C62.4611308,1.72308395 61.9724631,2.14189546 61.4108777,2.10187194 C59.7745633,1.98315239 58.119722,2.00510622 56.504314,2.16621355 C56.4696399,2.16959106 56.4353057,2.17127982 56.4013114,2.17127982 M71.3361861,4.47491202 C71.2054781,4.47491202 71.0722206,4.44958068 70.9440622,4.39638487 C69.4107504,3.76090594 67.8364755,3.24549758 66.2654301,2.8645142 C65.7181223,2.73194685 65.3829387,2.18360774 65.5163663,1.63999715 C65.6496238,1.09638656 66.2015209,0.763194976 66.7486587,0.89576233 C68.4228768,1.3017393 70.0984546,1.85024728 71.7294999,2.52625635 C72.2491024,2.74157276 72.494881,3.33500165 72.2776576,3.85142327 C72.114485,4.2403438 71.7356189,4.47491202 71.3361861,4.47491202 M46.6570225,4.90875347 C46.2788362,4.90875347 45.9156074,4.69900996 45.7390071,4.33846053 C45.4927186,3.83521121 45.7036531,3.22894777 46.2101677,2.98407813 C46.4882409,2.84982202 46.7744727,2.71708579 47.0610444,2.58992246 C48.3776427,2.0066261 49.7467621,1.51384707 51.130839,1.12543316 C51.6727078,0.97310736 52.2363328,1.28620274 52.3894771,1.82474706 C52.5426213,2.36329139 52.2273244,2.92311404 51.6856256,3.07543984 C50.3953729,3.43767802 49.1190578,3.89701968 47.8923744,4.44063028 C47.6265392,4.55867433 47.360534,4.68178465 47.1021775,4.80641485 C46.9583817,4.8759916 46.8065973,4.90875347 46.6570225,4.90875347 M80.0643862,9.62173401 C79.839684,9.62173401 79.6132821,9.548442 79.4249538,9.39729833 C79.1869939,9.20663776 78.960932,9.03151375 78.7533969,8.87682369 C77.6467133,8.05237296 76.5034859,7.28939295 75.3543094,6.60899312 C74.8704009,6.32258008 74.7119876,5.70044233 75.000429,5.21999122 C75.2888704,4.73937123 75.9143651,4.58181029 76.3984436,4.86822332 C77.6089797,5.58510029 78.8130569,6.38844157 79.9770209,7.25561783 C80.2034227,7.42432457 80.4485215,7.61414075 80.7050083,7.81966237 C81.1435344,8.17075477 81.2125428,8.80876682 80.8590023,9.2444659 C80.6572463,9.49271305 80.362346,9.62173401 80.0643862,9.62173401 M38.5696145,10.9475764 C38.3287651,10.9475764 38.0872358,10.8634764 37.8931285,10.6922365 C37.4717694,10.3210479 37.4331859,9.6806716 37.806953,9.26186009 C38.9641181,7.9655709 40.2749373,6.76993157 41.7023569,5.70871724 C42.153291,5.37366802 42.7925533,5.46486085 43.1297765,5.91288785 C43.4673397,6.36108372 43.3753852,6.99588714 42.9242811,7.3312741 C41.607173,8.31058377 40.3988465,9.41266601 39.332786,10.6066166 C39.1313699,10.8324033 38.8510871,10.9475764 38.5696145,10.9475764 M87.6456194,16.3944904 C87.3993308,16.3944904 87.1523624,16.3063373 86.9567254,16.1278358 C86.2916274,15.5219101 85.6516852,14.9350674 85.0375786,14.3722049 C84.3988262,13.7865443 83.788289,13.2268906 83.2068169,12.6979721 C82.7917468,12.3200285 82.7633616,11.6791456 83.1437575,11.2662447 C83.5241535,10.8536816 84.1690249,10.8254794 84.5846049,11.203423 C85.1676067,11.7340302 85.7801835,12.2953727 86.4206357,12.8827221 C87.0333825,13.4445712 87.6721349,14.0298941 88.3351932,14.6346376 C88.7504333,15.012919 88.7781386,15.653802 88.3972328,16.0661962 C88.1963266,16.2838769 87.9213129,16.3944904 87.6456194,16.3944904 M33.6295665,19.7005682 C33.5308132,19.7005682 33.43053,19.6862138 33.3312668,19.6559851 C32.7926275,19.4925135 32.4892286,18.9261047 32.6537609,18.3909379 C33.1731934,16.7020129 33.8724556,15.0730387 34.7325108,13.5496118 C35.0080344,13.0613925 35.6296197,12.8876194 36.1210069,13.1615357 C36.6120542,13.4352831 36.7869548,14.0528612 36.5114312,14.5410806 C35.722934,15.9381885 35.0811221,17.4325688 34.6046923,18.9830157 C34.4704149,19.4195592 34.066393,19.7005682 33.6295665,19.7005682 M95.2826032,23.0981766 C95.0514421,23.0981766 94.8185813,23.020325 94.6275335,22.8612441 C93.3758643,21.8175929 92.1077079,20.7293584 90.7508264,19.5340569 C90.3291274,19.1628683 90.2903739,18.522492 90.663971,18.1038493 C91.0375681,17.6850378 91.6820995,17.6463653 92.1034586,18.0175539 C93.4467424,19.2005275 94.7011311,20.2771095 95.9386927,21.3086018 C96.37025,21.6684757 96.4263405,22.307501 96.0644715,22.7361073 C95.8625455,22.9750663 95.5737641,23.0981766 95.2826032,23.0981766 M103.318,29.3187097 C103.112674,29.3187097 102.905819,29.2575768 102.72599,29.1299068 C101.383216,28.176604 99.9993088,27.1476449 98.6126823,26.0714006 C98.1688871,25.7268944 98.0900204,25.0902333 98.4369319,24.6492991 C98.7838435,24.2078583 99.4242956,24.1298377 99.8682609,24.474344 C101.232111,25.5330252 102.592562,26.5444212 103.91171,27.4810054 C104.370123,27.8064287 104.476015,28.4392056 104.14865,28.8944942 C103.949614,29.1712813 103.635846,29.3187097 103.318,29.3187097 M32.6027695,29.7020574 C32.0746684,29.7020574 31.6276437,29.2974314 31.5870205,28.7656421 C31.5254909,27.9604432 31.4943861,27.1533867 31.4943861,26.3667641 C31.4943861,25.4143056 31.5401084,24.4633671 31.6305332,23.5406307 C31.685094,22.9835101 32.1846399,22.5756755 32.7441856,22.6302223 C33.3047512,22.6844314 33.7150621,23.1799124 33.6605013,23.7368642 C33.5765355,24.5945834 33.5340426,25.4794916 33.5340426,26.3667641 C33.5340426,27.1023862 33.5632777,27.8579357 33.620898,28.6121342 C33.6635608,29.1700992 33.2427117,29.6567987 32.6811263,29.6991865 C32.6549507,29.701213 32.6287751,29.7020574 32.6027695,29.7020574 M111.900704,34.7573488 C111.732773,34.7573488 111.562291,34.7159743 111.405068,34.6288345 C109.952493,33.824311 108.464733,32.9387273 106.983772,31.9969081 C106.509212,31.6952962 106.370856,31.0685988 106.674255,30.597267 C106.978163,30.126104 107.608587,29.9888082 108.083317,30.2900823 C109.529604,31.2097788 110.981499,32.0740842 112.398381,32.8590181 C112.890278,33.1314144 113.066708,33.7484859 112.792544,34.2373808 C112.605916,34.5698969 112.258494,34.7573488 111.900704,34.7573488 M121.13236,39.0098055 C121.015929,39.0098055 120.897629,38.9897093 120.781709,38.9476593 C119.211853,38.3766909 117.603924,37.7108143 116.002454,36.9689438 C115.49203,36.7323491 115.271237,36.129632 115.509197,35.6223297 C115.747157,35.1151962 116.354294,34.8956579 116.864718,35.1324215 C118.413668,35.8501429 119.967376,36.4933901 121.482841,37.0446001 C122.011962,37.2371183 122.283746,37.8190636 122.090318,38.3444356 C121.938874,38.7549723 121.54811,39.0098055 121.13236,39.0098055 M34.4206133,39.6441023 C33.9290561,39.6441023 33.495969,39.2903079 33.4150626,38.7926315 C33.2105871,37.5373791 32.9410125,36.2412588 32.6136476,34.9402411 C32.5264523,34.5940461 32.4438462,34.2461623 32.3675291,33.9055402 C32.2451497,33.3593965 32.5917213,32.8179813 33.1414087,32.6965597 C33.691946,32.5748004 34.2361944,32.9193066 34.3584038,33.4656192 C34.4308116,33.7888472 34.5095083,34.1196745 34.5922844,34.4488131 C34.9335869,35.8050531 35.2148895,37.1575778 35.4283736,38.468897 C35.5184584,39.0212891 35.140612,39.5415948 34.5846357,39.63093 C34.529395,39.6398805 34.4746642,39.6441023 34.4206133,39.6441023 M130.981351,41.488224 C130.935629,41.488224 130.889396,41.4851842 130.842824,41.4789359 C129.166397,41.2529803 127.448326,40.9175933 125.737224,40.4820631 C125.191786,40.3432474 124.862551,39.7913619 125.002608,39.2492712 C125.142324,38.7071805 125.696771,38.3804061 126.243569,38.5188841 C127.878523,38.9349937 129.518237,39.2553507 131.117158,39.470836 C131.675174,39.5459856 132.066278,40.0566655 131.990641,40.6110841 C131.921293,41.1193997 131.483616,41.488224 130.981351,41.488224 M44.2903411,48.1505357 C44.0676786,48.1505357 43.8434863,48.0784258 43.6558379,47.9299842 C42.4566899,46.9815788 41.0603751,46.2305889 39.5058169,45.6979552 C38.9732966,45.5155696 38.6906342,44.9388594 38.8740333,44.4097721 C39.0576024,43.8806848 39.6382246,43.5998446 40.1707449,43.7822303 C41.945246,44.3900136 43.5451866,45.2521236 44.926204,46.3444111 C45.3667698,46.6931392 45.4396875,47.3304758 45.0886966,47.7683702 C44.8874505,48.0196571 44.5901706,48.1505357 44.2903411,48.1505357 M34.8122273,49.7258074 C34.784862,49.7258074 34.7569866,49.7247942 34.7291113,49.7224299 C34.1676959,49.677509 33.7493963,49.188783 33.7947787,48.6309868 C33.8925122,47.4258905 33.9404442,46.2966193 33.9404442,45.1786627 C33.9404442,45.0435622 33.9397643,44.908124 33.9382345,44.7728546 C32.6070187,44.7578247 31.2775026,44.8770509 29.9816409,45.1268179 C29.4283841,45.2320274 28.8936541,44.8743489 28.7864022,44.3249965 C28.6791503,43.7756442 29.0405094,43.2438549 29.5934263,43.1372943 C31.1879277,42.8301096 32.8300212,42.700582 34.4654857,42.7579997 C34.5939841,42.6923071 34.7386297,42.653128 34.8922839,42.6472173 C35.4574387,42.6269523 35.9287693,43.0619758 35.9503557,43.621123 C35.9700723,44.135687 35.9801007,44.659708 35.9801007,45.1786627 C35.9801007,46.3516727 35.9301291,47.5341398 35.8278063,48.7939518 C35.7846336,49.3242212 35.3382887,49.7258074 34.8122273,49.7258074 M21.0992768,49.9618955 C20.8968409,49.9618955 20.6925353,49.9022824 20.5142354,49.7778211 C20.053273,49.4564508 19.9417718,48.8245183 20.2653973,48.3663588 L20.3072102,48.3074212 C21.2627893,46.9733038 22.7170644,45.7791844 24.5136618,44.8535772 C25.0133776,44.5962108 25.6290139,44.7899111 25.8882203,45.286912 C26.1475966,45.783744 25.9524695,46.3952426 25.4524137,46.6527779 C23.9420481,47.4307879 22.7378009,48.4090843 21.9695303,49.481951 L21.9350261,49.5304183 C21.7364995,49.8115962 21.4201828,49.9618955 21.0992768,49.9618955 M49.3483492,56.6817938 C48.8642708,56.6817938 48.4347531,56.338132 48.3458581,55.8480549 C48.1468216,54.7500257 47.7660857,53.6006583 47.2143586,52.4318702 C47.0566252,52.0978343 46.8844442,51.7688646 46.7024048,51.4547559 C46.4216121,50.9695763 46.5897138,50.3501406 47.0778716,50.0711581 C47.5660294,49.7921755 48.1896544,49.9590246 48.4704471,50.4442043 C48.6807017,50.807118 48.8793982,51.1864126 49.0609276,51.5712801 C49.687952,52.8996557 50.1227388,54.217392 50.35322,55.4888565 C50.4531632,56.039391 50.0848352,56.5664518 49.5303886,56.6655818 C49.4693688,56.6765587 49.4083491,56.6817938 49.3483492,56.6817938 M19.0511218,59.7068626 C19.0446629,59.7068626 19.0382039,59.7068626 19.031745,59.7066938 C18.4684599,59.6962235 18.0204154,59.2341798 18.0311236,58.6746949 L18.0362227,58.3946992 C18.0657977,56.786159 18.0963926,55.1227342 18.3452306,53.4929157 C18.4298764,52.9398481 18.9494789,52.5588647 19.506645,52.6433025 C20.0633013,52.7272337 20.4464168,53.2438242 20.361941,53.7970607 C20.1331595,55.2939741 20.1039245,56.8891731 20.0755392,58.4316829 L20.0702701,58.7126919 C20.0597319,59.2655907 19.6053984,59.7068626 19.0511218,59.7068626 M34.2076392,59.7889362 C33.7266202,59.7889362 33.2982923,59.4491585 33.2063378,58.9621212 C33.0776695,58.2803704 33.01512,57.5542052 33.01512,56.7425891 C33.01512,55.6736064 33.1259413,54.5657824 33.234553,53.6231188 C33.2984623,53.0671803 33.8041271,52.6693093 34.3636729,52.7316244 C34.9232187,52.7951217 35.325031,53.2973577 35.2611217,53.8532962 C35.1589689,54.7392177 35.0547765,55.7754384 35.0547765,56.7425891 C35.0547765,57.4273797 35.1059379,58.0312788 35.2111502,58.5887372 C35.3148327,59.1387651 34.9504141,59.6681901 34.3966473,59.7713731 C34.333248,59.7830255 34.2700187,59.7889362 34.2076392,59.7889362 M45.8622363,65.5158459 C45.5182143,65.5158459 45.1823508,65.3427484 44.9902832,65.0294841 C44.6974225,64.551735 44.8497169,63.9280774 45.3307359,63.6371047 C46.5919235,62.873787 47.5333949,61.7220553 48.0538472,60.3065399 C48.2469347,59.7811679 48.8328261,59.5107981 49.361437,59.7024719 C49.8903879,59.8944835 50.1628521,60.4760911 49.9695946,61.0018008 C49.2890292,62.8531842 48.0518076,64.3629321 46.3916972,65.367742 C46.2261451,65.4678852 46.0430859,65.5158459 45.8622363,65.5158459 M40.9758993,66.5139008 C40.9269475,66.5139008 40.8774859,66.5103544 40.8276842,66.5030927 C38.9387924,66.2295142 37.2078039,65.3211323 35.8221972,63.8760637 C35.4336427,63.4709311 35.4491101,62.8293727 35.8570414,62.4434919 C36.2646327,62.0574423 36.910184,62.0726411 37.2987386,62.4781114 C38.3666687,63.5918461 39.688876,64.2903156 41.1217347,64.4976949 C41.6792408,64.5785863 42.0650758,65.0928125 41.9838295,65.6465556 C41.909892,66.1508182 41.4740854,66.5139008 40.9758993,66.5139008 M15.7980396,68.7639994 C15.4504482,68.7639994 15.1116952,68.5873555 14.9208174,68.269025 C14.6327159,67.788405 14.7911292,67.1664361 15.2750377,66.880192 C16.4758855,66.1695634 17.2173006,65.0909549 17.6084047,63.4856233 C17.7409824,62.9418438 18.2923696,62.6078079 18.8395074,62.739362 C19.3868152,62.871085 19.7231886,63.4187486 19.5907809,63.962528 C19.0691387,66.1030264 17.998829,67.6269599 16.3190019,68.6209618 C16.1554894,68.7180652 15.9754898,68.7639994 15.7980396,68.7639994 M10.7425811,70 C8.93068621,70 7.18423034,69.575109 5.55182526,68.7369793 C5.05159951,68.4801195 4.85545254,67.8687898 5.113979,67.37162 C5.37267544,66.8746191 5.98780184,66.6799055 6.48819756,66.9367653 C7.82825188,67.6247645 9.25958082,67.9734927 10.7425811,67.9734927 C10.7968019,67.9734927 10.8517027,67.972986 10.9066034,67.9723105 C10.9122125,67.9721417 10.9178215,67.9721417 10.9236006,67.9721417 C11.4788971,67.9721417 11.9337404,68.4147646 11.9429189,68.9686766 C11.9520974,69.5281615 11.503203,69.989192 10.9399178,69.9984801 C10.8739689,69.9994934 10.80819,70 10.7425811,70" id="Fill-6" fill="currentColor"></path>
										<path d="M136.008629,41 C135.967727,41 135.926825,40.9998395 135.885774,40.9996791 C135.394801,40.997593 134.998228,40.5649754 135,40.0333499 C135.001933,39.5028478 135.399691,39.0740813 135.889183,39.0740813 C135.924157,39.0710325 135.968764,39.0742418 136.008629,39.0744023 C136.691517,39.0744023 137.378554,39.0501718 138.052551,39.0021923 C138.539671,38.9665688 138.965884,39.3693396 138.998042,39.9000023 C139.030349,40.4305045 138.658969,40.8889572 138.169033,40.923618 C137.456506,40.9743254 136.7299,41 136.008629,41" id="Fill-8" fill="currentColor"></path>
									</g>
								</g>
							</g>
						</g>
					</svg>            </div>
				<div class="f-w-24 text-muted position-absolute end-0 top-75 mt-9 me-n5 d-none d-xl-block" data-aos="fade-in" data-aos-delay="900">
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 521.01 504.69"><path fill="currentColor" d="M62.38,438.2,12.07,449.08A15.27,15.27,0,0,0,.21,461.52h0a15.31,15.31,0,0,0,7.2,15.62l44.11,26.53a7.07,7.07,0,0,0,10.63-4.9h0a7.05,7.05,0,0,0-1.43-5.55L51,480.92a14.49,14.49,0,0,1,3.41-21.1l13.35-8.75a7.05,7.05,0,0,0,3.1-4.76v0A7.08,7.08,0,0,0,62.38,438.2Z"/><path fill="currentColor" d="M91,50.06a6,6,0,0,1-2.45-11.48c.21-.09,5.38-2.39,14.3-5.68a6,6,0,0,1,4.16,11.26c-8.52,3.14-13.53,5.36-13.58,5.38A5.84,5.84,0,0,1,91,50.06Z"/><path fill="currentColor" d="M122.16,478.86c-4.29,0-8.67,0-13-.08a6,6,0,0,1,.06-12h.08c9.94.13,19.92.1,29.45,0a6,6,0,0,1,.2,12C133.46,478.81,127.82,478.86,122.16,478.86Zm46.27-1.07a6,6,0,0,1-.28-12c9.94-.47,19.81-1.12,29.31-1.92a6,6,0,0,1,1,12c-9.65.81-19.66,1.47-29.75,1.95Zm59-5a6,6,0,0,1-.74-12c9.87-1.23,19.63-2.68,29-4.31a6,6,0,0,1,2.05,11.83c-9.55,1.65-19.49,3.13-29.55,4.39A6.3,6.3,0,0,1,227.39,472.79Zm58.27-10.18a6,6,0,0,1-1.34-11.85c9.7-2.24,19.2-4.74,28.23-7.43a6,6,0,1,1,3.44,11.5c-9.28,2.77-19,5.33-29,7.62A5.66,5.66,0,0,1,285.66,462.61Zm56.62-17a6,6,0,0,1-2.14-11.6c9.26-3.54,18.23-7.42,26.65-11.52a6,6,0,1,1,5.26,10.78c-8.75,4.27-18,8.28-27.63,11.95A6,6,0,0,1,342.28,445.59Zm53-26a6,6,0,0,1-3.18-11.09,244,244,0,0,0,23.56-16.66,6,6,0,0,1,7.51,9.36,253.83,253.83,0,0,1-24.72,17.48A6,6,0,0,1,395.32,419.59Zm45.92-37.07a6,6,0,0,1-4.35-10.13,200,200,0,0,0,18.24-22.18,6,6,0,0,1,9.8,6.94,213.76,213.76,0,0,1-19.34,23.5A6,6,0,0,1,441.24,382.52Zm34.11-48.15a5.94,5.94,0,0,1-2.73-.66,6,6,0,0,1-2.61-8.08,223.93,223.93,0,0,0,11.42-26.49,6,6,0,1,1,11.29,4.06,234,234,0,0,1-12,27.9A6,6,0,0,1,475.35,334.37Zm20.47-55.54a5.93,5.93,0,0,1-1.6-.22,6,6,0,0,1-4.18-7.38l0-.16c.9-3.23,1.74-6.28,2.55-9,1.88-6.26,3.65-12.74,5.26-19.28a6,6,0,1,1,11.65,2.89c-1.66,6.72-3.48,13.39-5.41,19.83-.78,2.59-1.6,5.58-2.48,8.75l0,.16A6,6,0,0,1,495.82,278.83Zm14-57.58a6,6,0,0,1-5.92-7c1.71-9.81,3-19.53,3.85-28.88a6,6,0,0,1,12,1.08c-.88,9.68-2.22,19.72-4,29.86A6,6,0,0,1,509.83,221.25Zm5.18-59a6,6,0,0,1-6-5.95,226.93,226.93,0,0,0-2-28.79,6,6,0,1,1,11.89-1.63A237.82,237.82,0,0,1,521,156.23a6,6,0,0,1-6,6.06Zm-228.46-3.37h0c-12.25-.06-23.13-3.35-31.45-9.51a6,6,0,1,1,7.13-9.65c6.27,4.64,14.7,7.11,24.38,7.16a6,6,0,0,1,0,12Zm28.86-5.87a6,6,0,0,1-2.29-11.55,66.56,66.56,0,0,0,22.49-14.9,6,6,0,0,1,8.63,8.35A79,79,0,0,1,317.7,152.6,6,6,0,0,1,315.41,153.05Zm-73.59-26.41a6,6,0,0,1-5.59-3.82,84.81,84.81,0,0,1-5.63-30.48V91.6a6,6,0,0,1,6-5.95h0a6,6,0,0,1,6,6v.64a72.73,72.73,0,0,0,4.81,26.12,6,6,0,0,1-3.42,7.77A5.92,5.92,0,0,1,241.82,126.64Zm111.55-15.71a6.8,6.8,0,0,1-.89-.07,6,6,0,0,1-5.05-6.82,35.48,35.48,0,0,0,.39-5.25,43.15,43.15,0,0,0-5.17-19.74,6,6,0,1,1,10.67-5.49,55,55,0,0,1,6.5,25.23,48.46,48.46,0,0,1-.52,7A6,6,0,0,1,353.37,110.93Zm153.21-7.09a6,6,0,0,1-5.72-4.2,130.75,130.75,0,0,0-11.23-25.93,6,6,0,1,1,10.4-6A142.44,142.44,0,0,1,512.31,96a6,6,0,0,1-3.93,7.52A5.88,5.88,0,0,1,506.58,103.84ZM242.3,68.76a5.88,5.88,0,0,1-2.24-.44,6,6,0,0,1-3.32-7.81A83.15,83.15,0,0,1,254,33.93a6,6,0,0,1,8.65,8.32A71.22,71.22,0,0,0,247.87,65,6,6,0,0,1,242.3,68.76Zm87.55-9.7a6,6,0,0,1-4.14-1.66c-1.53-1.45-3.16-2.93-4.86-4.38a116.58,116.58,0,0,0-17.64-12.51,6,6,0,0,1,6-10.39,129.82,129.82,0,0,1,19.46,13.8c1.84,1.59,3.63,3.2,5.3,4.79a6,6,0,0,1-4.13,10.35ZM477,53.16a6,6,0,0,1-4.27-1.79,110.33,110.33,0,0,0-22-17.26,6,6,0,0,1,6.16-10.3A122.41,122.41,0,0,1,481.3,43,6,6,0,0,1,477,53.16ZM133.11,35.32a6,6,0,0,1-1.65-11.77c9.76-2.8,19.59-5.24,29.2-7.23a6,6,0,1,1,2.43,11.75c-9.31,1.93-18.84,4.29-28.32,7A5.94,5.94,0,0,1,133.11,35.32Zm146-5.84a6,6,0,0,1-1.81-.28,162.84,162.84,0,0,0-27.88-6.05A6,6,0,1,1,251,11.25a176.69,176.69,0,0,1,26.57,5.49,5.87,5.87,0,0,1,1.8-1.42A128.35,128.35,0,0,1,308.49,4.77a6,6,0,0,1,2.77,11.67A116.54,116.54,0,0,0,284.85,26l-.35.16A6,6,0,0,1,279.13,29.48Zm-88-6.06a6,6,0,0,1-.69-12,281.44,281.44,0,0,1,30.2-2h0a6,6,0,0,1,.05,12,270.35,270.35,0,0,0-28.9,1.87A5.74,5.74,0,0,1,191.1,23.42Zm235.81-.71a5.8,5.8,0,0,1-1.91-.32,176,176,0,0,0-27.77-6.75A6,6,0,1,1,399.14,3.8,187.13,187.13,0,0,1,428.83,11a6,6,0,0,1-1.92,11.69ZM368.76,12.5h-.38c-5.28-.33-10.49-.49-15.48-.49h0c-4.54,0-9,.13-13.33.4a6,6,0,0,1-.74-12C343.33.14,348.06,0,352.85,0h0c5.23,0,10.69.17,16.22.51a6,6,0,0,1-.36,12Z"/><path fill="currentColor" d="M78.82,478h-.24c-4.93-.19-10-.41-15-.66a6,6,0,1,1,.59-12c5,.25,10,.47,14.92.66a6,6,0,0,1-.22,12Z"/></svg>            </div>
			</h1>
			<p class="text-muted lead mb-5" data-aos="fade-left" data-aos-delay="250">Freelance Graphic Designer &<br />
				Brand Storyteller.</p>
			<a href="#" class="btn btn-pseudo" data-aos="fade-up" data-aos-delay="600">Download My CV</a>
		</div>
		<div class="col-12 col-md-6 position-relative mt-10 mt-md-5 mt-lg-0">
			<picture class="position-relative z-index-20 d-block" data-aos="fade-left" data-aos-delay="600">
				<img class="img-fluid" src="./img/profile.png" alt="HTML Bootstrap Template by Pixel Rocket">
			</picture>
			<div class="f-w-36 position-absolute z-index-30 top-0 start-0 mt-n6 ms-n3 ms-md-n5 text-warning" data-aos="fade-in" data-aos-delay="1200">
				<svg viewBox="0 0 163 152" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
					<defs>
						<polygon id="path-1" points="0 0 98.633106 0 98.633106 87.2449985 0 87.2449985"></polygon>
					</defs>
					<g id="Homepage" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
						<g id="Desktop-HD" transform="translate(-662.000000, -165.000000)">
							<g id="Hero-With-Image" transform="translate(83.000000, 165.655513)">
								<g id="Profile-Image" transform="translate(579.299896, 0.000000)">
									<g id="Group-10" transform="translate(81.318098, 75.550943) rotate(164.000000) translate(-81.318098, -75.550943) translate(13.700104, 16.344487)">
										<g id="Group-3" transform="translate(0.000000, 0.000000)">
											<mask id="mask-2" fill="white">
												<use xlink:href="#path-1"></use>
											</mask>
											<g id="Clip-2"></g>
											<path d="M70.2123,67.7124 C88.8083,51.7324 100.1233,26.2834 98.4743,1.6854 C98.3243,-0.5376 94.9323,-0.5866 94.9773,1.6854 C95.4413,25.4144 86.8293,48.4144 69.0203,64.5384 C50.7453,81.0844 25.2373,87.5944 1.1223,83.7364 C0.0103,83.5584 -0.4967,85.2094 0.6473,85.4604 C24.9653,90.8094 51.3583,83.9154 70.2123,67.7124" id="Fill-1" fill="currentColor" mask="url(#mask-2)"></path>
										</g>
										<path d="M116.6688,19.0239 C116.8978,16.9099 113.6378,16.9599 113.3798,19.0239 C110.5278,41.8469 99.4598,63.2249 81.9278,78.2309 C63.7038,93.8299 39.3358,101.5019 15.4888,99.9659 C14.2428,99.8859 14.2688,101.7839 15.4888,101.8939 C40.1648,104.1189 65.2048,96.5209 84.1598,80.4619 C102.3398,65.0609 114.0988,42.6829 116.6688,19.0239" id="Fill-4" fill="currentColor"></path>
										<path d="M128.201,38.1733 C128.438,36.0793 124.83,35.5713 124.494,37.6723 C121.488,56.4733 113.991,73.8513 100.653,87.6913 C87.222,101.6273 70.282,109.6343 51.586,113.7503 C50.334,114.0263 50.582,116.1813 51.895,116.0283 C91.156,111.4743 123.779,77.0783 128.201,38.1733" id="Fill-6" fill="currentColor"></path>
										<path d="M131.4051,67.4321 C127.8011,89.7291 113.5871,108.5481 92.3281,116.8491 C91.4031,117.2101 91.7521,118.6711 92.7481,118.3731 C115.0061,111.7181 132.6751,91.1801 135.2251,67.9491 C135.4621,65.7901 131.7551,65.2681 131.4051,67.4321" id="Fill-8" fill="currentColor"></path>
									</g>
								</g>
							</g>
						</g>
					</g>
				</svg>        </div>
			<div class="f-w-36 position-absolute z-index-10 top-0 end-0 mt-n5 text-warning" data-aos="fade-in" data-aos-delay="1200">
				<svg viewBox="0 0 174 129" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
					<defs>
						<polygon id="path-1" points="0 0 8.74669848 0 8.74669848 10.7194023 0 10.7194023"></polygon>
						<polygon id="path-3" points="0 0 14.3772953 0 14.3772953 16.6072003 0 16.6072003"></polygon>
						<polygon id="path-5" points="0 0 25.2107188 0 25.2107188 27.0568179 0 27.0568179"></polygon>
					</defs>
					<g id="Homepage" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
						<g id="Desktop-HD" transform="translate(-1207.000000, -171.000000)">
							<g id="Hero-With-Image" transform="translate(83.000000, 165.655513)">
								<g id="Profile-Image" transform="translate(579.299896, 0.000000)">
									<g id="Group-52" transform="translate(544.700104, 5.344487)">
										<path d="M32.9106,63.8471 C44.9686,52.2201 56.1436,39.8041 66.2846,26.4691 C67.4296,24.9641 64.8666,23.4741 63.7396,24.9811 C53.8636,38.1821 43.0246,50.6461 31.1806,62.1171 C30.0466,63.2151 31.7756,64.9411 32.9106,63.8471" id="Fill-1" fill="currentColor"></path>
										<path d="M46.4917,57.4462 C38.4767,65.8572 31.3467,75.2882 23.8107,84.1352 C22.8247,85.2942 24.4797,86.9832 25.4977,85.8222 C33.1507,77.0932 41.4347,68.6812 48.5917,59.5452 C49.7337,58.0852 47.8467,56.0242 46.4917,57.4462" id="Fill-3" fill="currentColor"></path>
										<path d="M58.7104,53.3178 C65.6494,45.1578 73.2444,37.5908 81.5564,30.8288 C83.0444,29.6178 80.8944,27.4178 79.4274,28.6998 C71.3494,35.7618 63.8604,43.3638 57.0684,51.6748 C56.1354,52.8178 57.7344,54.4648 58.7104,53.3178" id="Fill-5" fill="currentColor"></path>
										<path d="M60.8354,65.8847 C54.0834,73.6257 47.3504,81.6817 41.2624,89.9557 C40.6684,90.7627 41.9484,91.6977 42.6274,91.0097 C49.7594,83.7767 56.5754,75.9317 63.0814,68.1307 C64.3754,66.5787 62.1894,64.3307 60.8354,65.8847" id="Fill-7" fill="currentColor"></path>
										<path d="M90.3696,53.997 C97.3366,44.851 104.4996,35.849 111.4156,26.666 C112.7466,24.899 109.7766,23.212 108.4566,24.937 C101.4836,34.051 94.7486,43.356 87.8246,52.509 C86.6786,54.024 89.2356,55.486 90.3696,53.997" id="Fill-9" fill="currentColor"></path>
										<path d="M79.8081,75.8945 C71.0481,83.4155 63.9471,93.1935 58.2541,103.1695 C57.5521,104.4005 59.4281,105.4955 60.1511,104.2795 C66.1101,94.2615 73.6691,86.1225 82.1871,78.2735 C83.7941,76.7925 81.4351,74.4985 79.8081,75.8945" id="Fill-11" fill="currentColor"></path>
										<path d="M66.7798,78.311 C70.9518,73.194 75.1648,68.11 79.4648,63.099 C80.8698,61.461 78.4318,59.535 77.1008,61.275 C73.1558,66.434 69.1218,71.522 65.0498,76.581 C64.0718,77.793 65.7808,79.536 66.7798,78.311" id="Fill-13" fill="currentColor"></path>
										<path d="M111.3843,39.8383 C104.0483,50.0653 97.0363,60.4553 90.5753,71.2613 C89.6203,72.8593 92.1113,74.3093 93.0673,72.7173 C99.4633,62.0763 106.4243,51.6993 114.1413,41.9643 C115.7063,39.9903 112.8723,37.7633 111.3843,39.8383" id="Fill-15" fill="currentColor"></path>
										<path d="M50.8384,93.7451 C44.4694,103.4321 38.0314,113.0771 31.5474,122.6871 C30.7514,123.8651 32.6464,124.9491 33.4434,123.7951 C40.0544,114.2481 46.7144,104.7321 53.4384,95.2641 C54.5524,93.6951 51.9074,92.1191 50.8384,93.7451" id="Fill-17" fill="currentColor"></path>
										<path d="M77.3325,98.3207 C70.5875,106.8277 63.6575,115.1757 56.6765,123.4887 C55.7905,124.5437 57.3035,126.0757 58.2005,125.0127 C65.1905,116.7387 72.2255,108.5087 79.4465,100.4347 C80.7455,98.9827 78.5095,96.8377 77.3325,98.3207" id="Fill-19" fill="currentColor"></path>
										<path d="M107.3013,70.5053 C100.4253,78.5163 94.4063,87.3583 88.8533,96.3213 C88.0413,97.6293 90.1043,98.8283 90.9113,97.5253 C96.4033,88.6633 102.7013,80.5713 109.3853,72.5893 C110.5923,71.1483 108.5433,69.0583 107.3013,70.5053" id="Fill-21" fill="currentColor"></path>
										<path d="M96.7983,103.332 C91.2263,109.373 86.2393,116.064 80.9883,122.391 C79.9353,123.661 81.7243,125.499 82.8213,124.225 C88.1823,118.008 93.9443,111.989 98.9713,105.505 C100.1453,103.99 98.1773,101.838 96.7983,103.332" id="Fill-23" fill="currentColor"></path>
										<path d="M126.77,74.537 C122.696,78.479 119.216,83.548 116.242,88.351 C115.431,89.661 117.484,90.849 118.301,89.555 C121.35,84.725 124.984,80.761 128.839,76.607 C130.12,75.228 128.129,73.222 126.77,74.537" id="Fill-25" fill="currentColor"></path>
										<path d="M121.6518,60.9526 C125.3448,57.3436 129.0228,53.7086 132.8358,50.2226 C134.3968,48.7946 131.9438,46.3396 130.5148,47.9026 C127.0308,51.7156 123.3968,55.3946 119.7888,59.0896 C118.6018,60.3046 120.4368,62.1396 121.6518,60.9526" id="Fill-27" fill="currentColor"></path>
										<path d="M38.2358,42.311 C41.3148,37.38 45.0008,32.864 49.2238,28.866 C50.7648,27.408 48.3188,24.98 46.9038,26.546 C42.8298,31.056 39.1988,35.834 35.9788,40.991 C35.0858,42.423 37.3458,43.737 38.2358,42.311" id="Fill-29" fill="currentColor"></path>
										<g id="Group-33" transform="translate(0.000000, 61.641328)">
											<mask id="mask-2" fill="white">
												<use xlink:href="#path-1"></use>
											</mask>
											<g id="Clip-32"></g>
											<path d="M6.1831,0.38347172 C3.6091,2.63447172 1.5341,5.63947172 0.1281,8.73947172 C-0.5509,10.2404717 1.6471,11.5654717 2.3691,10.0484717 C3.8091,7.01747172 5.7541,4.66447172 8.2671,2.46747172 C9.6981,1.21647172 7.6061,-0.86152828 6.1831,0.38347172" id="Fill-31" fill="currentColor" mask="url(#mask-2)"></path>
										</g>
										<g id="Group-36" transform="translate(31.708491, 0.000000)">
											<mask id="mask-4" fill="white">
												<use xlink:href="#path-3"></use>
											</mask>
											<g id="Clip-35"></g>
											<path d="M2.29590926,16.1508 C6.14390926,11.7008 10.0749093,7.3278 13.9479093,2.9008 C15.3589093,1.2868 12.9549093,-1.0852 11.5989093,0.5508 C7.83490926,5.0918 4.13590926,9.6808 0.344909259,14.1988 C-0.786090741,15.5468 1.12790926,17.5038 2.29590926,16.1508" id="Fill-34" fill="currentColor" mask="url(#mask-4)"></path>
										</g>
										<path d="M153.7446,17.3881 C155.9146,13.2521 158.6466,9.4371 162.1686,6.3441 C163.6006,5.0851 161.3746,2.8321 160.0686,4.2451 C156.7236,7.8671 153.7866,11.6921 151.5586,16.1111 C150.8306,17.5571 152.9846,18.8371 153.7446,17.3881" id="Fill-37" fill="currentColor"></path>
										<path d="M165.2925,40.769 C158.9345,45.229 153.0915,50.547 147.6625,56.085 C146.3805,57.393 148.3845,59.4 149.6735,58.096 C155.0155,52.691 160.8035,48.038 166.9055,43.53 C168.5325,42.329 166.9955,39.574 165.2925,40.769" id="Fill-39" fill="currentColor"></path>
										<path d="M144.4575,86.2455 C139.4395,91.0035 134.6565,96.0445 129.7055,100.8795 C128.4415,102.1135 130.3765,104.0445 131.6425,102.8165 C136.6095,97.9965 141.7815,93.3505 146.6745,88.4625 C148.1055,87.0325 145.9215,84.8575 144.4575,86.2455" id="Fill-41" fill="currentColor"></path>
										<path d="M116.7182,118.7714 C113.9852,120.9914 111.4252,123.4494 108.8012,125.7954 C107.4062,127.0424 109.4432,129.0334 110.8412,127.8354 C113.5172,125.5444 116.2962,123.3314 118.8612,120.9154 C120.3092,119.5504 118.2002,117.5674 116.7182,118.7714" id="Fill-43" fill="currentColor"></path>
										<path d="M121.354,17.3774 C122.893,14.7564 124.581,12.1914 126.035,9.5244 C126.942,7.8594 124.444,6.3914 123.49,8.0364 C121.964,10.6664 120.647,13.4424 119.206,16.1214 C118.447,17.5304 120.541,18.7634 121.354,17.3774" id="Fill-45" fill="currentColor"></path>
										<path d="M92.1997,23.0341 C93.7117,21.7231 95.2047,20.3891 96.7487,19.1161 C97.9587,18.1181 96.1667,16.2561 95.0037,17.3701 C93.5607,18.7521 92.0627,20.0771 90.5877,21.4211 C89.4947,22.4171 91.0997,23.9891 92.1997,23.0341" id="Fill-47" fill="currentColor"></path>
										<g id="Group-51" transform="translate(148.443281, 5.728930)">
											<mask id="mask-6" fill="white">
												<use xlink:href="#path-5"></use>
											</mask>
											<g id="Clip-50"></g>
											<path d="M22.2789188,0.770969987 C16.1539188,9.87696999 8.60391877,17.88697 0.377918771,25.11497 C-0.749081229,26.10497 0.896918771,27.73097 2.01891877,26.75697 C10.4069188,19.47697 17.8039188,11.32097 24.7909188,2.70796999 C26.2419188,0.917969987 23.5739188,-1.15403001 22.2789188,0.770969987" id="Fill-49" fill="currentColor" mask="url(#mask-6)"></path>
										</g>
									</g>
								</g>
							</g>
						</g>
					</g>
				</svg>        </div>
			<div class="f-w-36 position-absolute z-index-30 bottom-0 start-0 mb-n3 text-danger" data-aos="fade-in" data-aos-delay="1200">
				<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 293.28 163.84"><path d="M293.14,135c.81-2.23-2.2-4.55-4.13-3.16-.63.45-1.27.86-1.91,1.28a2.93,2.93,0,0,0-2.26.19c-1.28.64-2.58,1.22-3.88,1.76a95.34,95.34,0,0,0-36-50.79c-16.07-11.38-39.38-19.6-60.55-17.74-6.65-15.12-18.72-27.95-32-37.46-20.26-14.53-48-25-72-13.41L79.9,16C75.71,13.44,71.62,11.25,68,9.42,46.8-1.43,18.08-6.31.54,13.8c-1.72,2,1.08,4.85,2.87,2.9C22-3.45,50.79,5.32,71.32,17l3.53,2C60.14,29.53,52.71,50.34,64.05,66.35,74.33,80.86,100.28,81,107.63,63.44c7.75-18.51-6.46-33.39-21.93-43.81a52.16,52.16,0,0,1,27.9-2.14c25.21,5,53.37,24.7,64.85,49.89a52.27,52.27,0,0,0-16,5.64c-17.64,9.81-25.94,38.85-3.31,48.51,23,9.8,32.3-20.44,30.18-37.45a60.07,60.07,0,0,0-2.48-11,80.47,80.47,0,0,1,15.37.7c35,5,63.07,30.65,72.71,63.59a73.72,73.72,0,0,1-10,2.36,2.51,2.51,0,0,0-.95.36,2.15,2.15,0,0,0-2.34,3.45c3.9,4.63,7.92,9.15,12,13.63l.13.33a3.25,3.25,0,0,0,1.72,1.7c1.18,1.28,2.36,2.57,3.55,3.85,1.51,1.62,3.89.62,4.55-1.21C286.75,152.89,289.92,144,293.14,135ZM99,38.4c6.74,9.74,8,25.38-4.32,31.24-19.22,9.15-34.29-11.26-29.31-29A30.26,30.26,0,0,1,80.22,22.18C87.36,26.57,94.27,31.63,99,38.4Zm84.68,55.77c-.66,9.79-6.23,25-18.8,22.81-9.39-1.67-15-11.34-13.34-20.38,2.67-14.75,15.63-21.09,29.4-23A53.48,53.48,0,0,1,183.64,94.17Z" fill="currentColor"/></svg>        </div>
			<div class="f-w-20 position-absolute z-index-30 bottom-0 end-0 text-primary" data-aos="fade-in" data-aos-delay="1200">
				<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 98.51 79.79"><path d="M95.76,37.8a273.8,273.8,0,0,0-30.59,1.39L96.25,28.74a2.77,2.77,0,0,0-1.47-5.34L40.58,33.64q24.72-7.77,49.79-14.4c2.8-.74,2.32-5.37-.69-5.16q-28.41,2-56.53,6.45Q52.5,12.38,71.8,4.14c2.55-1.09.55-4.46-1.73-4.11Q36.64,5.12,3.25,10.44c-1.66.27-1.29,3.19.41,3q25.13-3.23,50.21-6.67Q33,15.41,12.2,24.17a2.41,2.41,0,0,0,1.29,4.65q23.79-4.47,47.85-7.06Q31.34,30.46,1.88,41A2.67,2.67,0,0,0,3.3,46.09q26.84-5,53.69-10L30.37,45a2.8,2.8,0,0,0,1.49,5.4A264.77,264.77,0,0,1,79.6,43.77q-25.11,9.31-50.67,17.3c-3,.93-2.64,6.08.77,5.72L66.52,63A91.08,91.08,0,0,1,45.91,73.7c-3.06,1.12-2.86,6.17.82,6q9.39-.35,18.77,0c4,.18,4-6.13,0-6.27-1.48-.05-3-.09-4.45-.12A99.82,99.82,0,0,0,78.63,61.08c1.84-1.61.45-5.34-2.1-5.07L56.48,58.13q20.18-6.93,40-14.74C99.37,42.27,99.18,37.84,95.76,37.8Z" fill="currentColor"/></svg>        </div>
		</div>
	</div>      
</section>
`
});Vvveb.Sections.add("muse/navigation", {
    name: "Navigation",
    image: Vvveb.themeBaseUrl + "/screenshots/muse/navigation-thumb.jpeg",
    html: `<nav class="navbar navbar-expand-lg navbar-dark bg-transparent border-bottom">
	<div class="container" data-aos="fade-down" data-aos-delay="100" data-aos-duration="400">
	  <a class="navbar-brand me-10" href="#">
		  <div class="f-w-10">
			  <svg viewBox="0 0 40 40" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
				  <g transform="translate(0.000000, 12.000000)" class="text-primary">
					  <polygon fill="currentColor" points="0.00246419545 0 0 27 3.71518534 23.2096589 3.71518534 4.62584189 3.71518534 3.78782706 4.53658382 3.78782706 8.46314238 3.78782706 9.28426706 3.78782706 9.28426706 4.62584189 9.28426706 17.527639 13 13.7372979 13 0"></polygon>
					  <polygon fill="currentColor" points="17.2245953 15 13.4449458 18.7154591 24.3875464 18.7154591 25.2231358 18.7154591 25.2231358 19.5368576 25.2231358 23.4631424 25.2231358 24.2845409 24.3875464 24.2845409 7.7796495 24.2845409 4 28 29 27.9975358 29 15"></polygon>
				  </g>
				  <g transform="translate(20.000000, 0.000000)" class="text-danger">
					  <polygon fill="currentColor" points="16.1170347 6.88274433 16.1170347 15.2581781 16.1170347 16.1172557 15.2579716 16.1172557 6.88296528 16.1172557 3 20 20 20 20 3"></polygon>
					  <polygon fill="currentColor" points="0 0 0 18 3.68328127 14.3167187 3.68328127 4.49789488 3.68328127 3.68300964 4.49816651 3.68300964 14.3167187 3.68300964 18 0"></polygon>
				  </g>
			  </svg>
		  </div>
	  </a>
	  <ul class="navbar-nav me-auto d-none d-lg-flex mb-lg-0">
		<li class="nav-item">
		  <a class="nav-link d-flex align-items-center me-5 tracking-wide" href="#"><i class="ri-dribbble-line ri-xl me-2 align-middle"></i> Dribbble</a>
		</li>
		<li class="nav-item">
			<a class="nav-link d-flex align-items-center tracking-wide" href="#"><i class="ri-behance-fill ri-xl me-2 align-middle"></i> Behance</a>
		</li>
	  </ul>
	  <button class="border-0 bg-transparent btn-open-slideout btn-toggle-slideout">
		<span class="f-w-10 f-h-1 bg-white d-block mb-2"></span>
		<span class="f-w-10 f-h-1 bg-white d-block mb-2"></span>
		<span class="f-w-10 f-h-1 bg-white d-block"></span>
	  </button>
	</div>
  </nav>
`
});Vvveb.Sections.add("muse/portfolio", {
    name: "Portfolio",
    image: Vvveb.themeBaseUrl + "/screenshots/muse/portfolio-thumb.jpeg",
    html: `<section class="py-8 portfolio">
	<div class="container">
	<div class="mb-6 py-2" data-aos="reveal-right">
		<h3 class="display-3 lh-1"><span class="font-script d-block text-danger display-6 lh-1 ps-1">My</span> Portfolio</h3>
		<div class="f-w-52 text-warning">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 216 12.32"><path d="M170,1.88c-18.36-.72-17,8.73-33.3,8.7-17.86,0-26.63-8.43-43.12-10.2C76.84-1.43,66.44,3.69,56.44,6.89,39.25,12.37,10.14,9.6,2.68,1.11,2.16.53-.38.67.05,1.27,3.88,6.63,17.5,10.92,33.64,11.32a85.71,85.71,0,0,0,21.53-2c8.11-1.93,13.35-5,22-6.67,20.93-4,33,5.93,50,8.77,7.09,1.17,14.78,1.25,20.59-.37,6.49-1.8,8.31-5,15.08-6.66C173.06,1.89,181.43,7,190,8.59a68.55,68.55,0,0,0,24.63-.06c3.13-.63.13-2.5-2.92-1.83A52.54,52.54,0,0,1,185.8,5.27C181.17,3.83,176.38,2.14,170,1.88Z" fill="currentColor"/></svg>    </div>
	</div>
	<div class="portfolio-listing">
				<div 
					class="portfolio-item"
					data-bs-toggle="modal" 
					data-bs-target="#portfolioModal"
					data-portfolio-img="./img/portfolio-1.jpg"
					data-portfolio-title="Night Party"
					data-portfolio-description="Poster illustration created for a club&#x27;s annual summer party. Also created stickers, logos and various website elements."
					data-portfolio-client="ACME Design Limited"
					data-portfolio-date=""
					data-portfolio-category="Illustration"
				>
					<picture class="d-block" data-aos="reveal-left">
						<img class="img-fluid" src="./img/portfolio-small-1.jpg" alt="">
					</picture>
				</div>
				<div 
					class="portfolio-item"
					data-bs-toggle="modal" 
					data-bs-target="#portfolioModal"
					data-portfolio-img="./img/portfolio-2.jpg"
					data-portfolio-title="Skull &amp; Cat"
					data-portfolio-description="Custom logo created for a local tatoo artist. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam consectetur magna nunc, ut egestas sem egestas non."
					data-portfolio-client="Super 8 Design"
					data-portfolio-date=""
					data-portfolio-category="Logo &amp; Branding"
				>
					<picture class="d-block" data-aos="reveal-left">
						<img class="img-fluid" src="./img/portfolio-small-2.jpg" alt="">
					</picture>
				</div>
				<div 
					class="portfolio-item"
					data-bs-toggle="modal" 
					data-bs-target="#portfolioModal"
					data-portfolio-img="./img/portfolio-3.jpg"
					data-portfolio-title="Warrior Skull"
					data-portfolio-description="Nulla nec elit eu neque faucibus molestie sed et nulla. Aliquam placerat felis ipsum, non pellentesque tortor ultrices eget. Suspendisse ornare bibendum orci, sit amet aliquet erat faucibus et."
					data-portfolio-client="Waterfall Theatre"
					data-portfolio-date=""
					data-portfolio-category="Poster Design"
				>
					<picture class="d-block" data-aos="reveal-left">
						<img class="img-fluid" src="./img/portfolio-small-3.jpg" alt="">
					</picture>
				</div>
				<div 
					class="portfolio-item"
					data-bs-toggle="modal" 
					data-bs-target="#portfolioModal"
					data-portfolio-img="./img/portfolio-4.jpg"
					data-portfolio-title="Halloween"
					data-portfolio-description="Donec congue rutrum felis quis vestibulum. Vestibulum dictum libero eu sapien porttitor ultricies. Proin non dolor et nulla blandit vestibulum sed ut purus."
					data-portfolio-client="Tesco"
					data-portfolio-date=""
					data-portfolio-category="Advert Design"
				>
					<picture class="d-block" data-aos="reveal-left">
						<img class="img-fluid" src="./img/portfolio-small-4.jpg" alt="">
					</picture>
				</div>
				<div 
					class="portfolio-item"
					data-bs-toggle="modal" 
					data-bs-target="#portfolioModal"
					data-portfolio-img="./img/portfolio-5.jpg"
					data-portfolio-title="Inca Skull"
					data-portfolio-description="Phasellus consectetur orci ut ante gravida tempor. Praesent volutpat tincidunt enim sed dictum. Curabitur neque urna, rhoncus id neque luctus, finibus ornare libero."
					data-portfolio-client="Super 8 Design"
					data-portfolio-date=""
					data-portfolio-category="Illustration"
				>
					<picture class="d-block" data-aos="reveal-left">
						<img class="img-fluid" src="./img/portfolio-small-5.jpg" alt="">
					</picture>
				</div>
				<div 
					class="portfolio-item"
					data-bs-toggle="modal" 
					data-bs-target="#portfolioModal"
					data-portfolio-img="./img/portfolio-6.jpg"
					data-portfolio-title="Snake Head"
					data-portfolio-description="Vestibulum eget lectus odio. Curabitur semper, nisi nec gravida pellentesque, justo risus ultricies leo, sed semper eros nisi ut nisl. Ut nec mattis arcu. Donec eu lobortis leo."
					data-portfolio-client="Petrolhead Designs"
					data-portfolio-date=""
					data-portfolio-category="Illustration"
				>
					<picture class="d-block" data-aos="reveal-left">
						<img class="img-fluid" src="./img/portfolio-small-6.jpg" alt="">
					</picture>
				</div>
				<div 
					class="portfolio-item"
					data-bs-toggle="modal" 
					data-bs-target="#portfolioModal"
					data-portfolio-img="./img/portfolio-7.jpg"
					data-portfolio-title="Inca Skull"
					data-portfolio-description="Poster illustration created for a club&#x27;s annual summer party. Also created stickers, logos and various website elements."
					data-portfolio-client="VonHaus Designs"
					data-portfolio-date=""
					data-portfolio-category="Illustration"
				>
					<picture class="d-block" data-aos="reveal-left">
						<img class="img-fluid" src="./img/portfolio-small-7.jpg" alt="">
					</picture>
				</div>
				<div 
					class="portfolio-item"
					data-bs-toggle="modal" 
					data-bs-target="#portfolioModal"
					data-portfolio-img="./img/portfolio-8.jpg"
					data-portfolio-title="Happy Cactus"
					data-portfolio-description="Sed quis mauris id quam rutrum ullamcorper. Donec faucibus eget elit nec iaculis. Vivamus laoreet consectetur felis at consequat. Sed finibus turpis in nisl molestie, eu dignissim nulla pharetra."
					data-portfolio-client="JD Limited"
					data-portfolio-date=""
					data-portfolio-category="Logo &amp; Branding"
				>
					<picture class="d-block" data-aos="reveal-left">
						<img class="img-fluid" src="./img/portfolio-small-8.jpg" alt="">
					</picture>
				</div>
				<div 
					class="portfolio-item"
					data-bs-toggle="modal" 
					data-bs-target="#portfolioModal"
					data-portfolio-img="./img/portfolio-9.jpg"
					data-portfolio-title="Octopus Coffee"
					data-portfolio-description="Proin in sem vitae ante efficitur tempor. Nam pellentesque, risus quis pulvinar eleifend, magna massa porttitor dui, mattis vehicula eros erat eu quam. Vivamus vel leo odio."
					data-portfolio-client="Sentry Limited"
					data-portfolio-date=""
					data-portfolio-category="Logo &amp; Branding"
				>
					<picture class="d-block" data-aos="reveal-left">
						<img class="img-fluid" src="./img/portfolio-small-9.jpg" alt="">
					</picture>
				</div>
	</div>
</div> 
</section> 
`
});Vvveb.Sections.add("muse/skills", {
    name: "Skills",
    image: Vvveb.themeBaseUrl + "/screenshots/muse/skills-thumb.jpeg",
    html: `<section class="py-8 skills">
	<div class="container">
	<div class="mb-6 py-2" data-aos="reveal-right">
		<h3 class="display-3 lh-1"><span class="font-script d-block text-danger display-6 lh-1 ps-1">My</span> Skills</h3>
		<div class="f-w-40 text-warning">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 216 12.32"><path d="M170,1.88c-18.36-.72-17,8.73-33.3,8.7-17.86,0-26.63-8.43-43.12-10.2C76.84-1.43,66.44,3.69,56.44,6.89,39.25,12.37,10.14,9.6,2.68,1.11,2.16.53-.38.67.05,1.27,3.88,6.63,17.5,10.92,33.64,11.32a85.71,85.71,0,0,0,21.53-2c8.11-1.93,13.35-5,22-6.67,20.93-4,33,5.93,50,8.77,7.09,1.17,14.78,1.25,20.59-.37,6.49-1.8,8.31-5,15.08-6.66C173.06,1.89,181.43,7,190,8.59a68.55,68.55,0,0,0,24.63-.06c3.13-.63.13-2.5-2.92-1.83A52.54,52.54,0,0,1,185.8,5.27C181.17,3.83,176.38,2.14,170,1.88Z" fill="currentColor"/></svg>    </div>
		</div>    
	    <div class="row gx-10 gy-5">
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-right">
					<div class="d-flex align-items-center">
						<picture>
							<img class="f-h-8" src="./img/figma.svg" alt="">
						</picture>
						<p class="fw-medium ms-3 mb-0">Figma</p>
					</div>
					<div class="progress f-h-1 mt-4">
						<div class="progress-bar" role="progressbar" style="width: 75%"
							aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
					</div>
				</div>
				<!-- / Single Skill -->
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-right">
					<div class="d-flex align-items-center">
						<picture>
							<img class="f-h-8" src="./img/sketch.svg" alt="">
						</picture>
						<p class="fw-medium ms-3 mb-0">Sketch</p>
					</div>
					<div class="progress f-h-1 mt-4">
						<div class="progress-bar" role="progressbar" style="width: 95%"
							aria-valuenow="95" aria-valuemin="0" aria-valuemax="100"></div>
					</div>
				</div>
				<!-- / Single Skill -->
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-right">
					<div class="d-flex align-items-center">
						<picture>
							<img class="f-h-8" src="./img/photoshop.svg" alt="">
						</picture>
						<p class="fw-medium ms-3 mb-0">Photoshop</p>
					</div>
					<div class="progress f-h-1 mt-4">
						<div class="progress-bar" role="progressbar" style="width: 65%"
							aria-valuenow="65" aria-valuemin="0" aria-valuemax="100"></div>
					</div>
				</div>
				<!-- / Single Skill -->
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-right">
					<div class="d-flex align-items-center">
						<picture>
							<img class="f-h-8" src="./img/xd.svg" alt="">
						</picture>
						<p class="fw-medium ms-3 mb-0">XD</p>
					</div>
					<div class="progress f-h-1 mt-4">
						<div class="progress-bar" role="progressbar" style="width: 35%"
							aria-valuenow="35" aria-valuemin="0" aria-valuemax="100"></div>
					</div>
				</div>
				<!-- / Single Skill -->
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-right">
					<div class="d-flex align-items-center">
						<picture>
							<img class="f-h-8" src="./img/illustrator.svg" alt="">
						</picture>
						<p class="fw-medium ms-3 mb-0">Illustrator</p>
					</div>
					<div class="progress f-h-1 mt-4">
						<div class="progress-bar" role="progressbar" style="width: 98%"
							aria-valuenow="98" aria-valuemin="0" aria-valuemax="100"></div>
					</div>
				</div>
				<!-- / Single Skill -->
				<!-- Single Skill-->
				<div class="col-12 col-md-6" data-aos="reveal-right">
					<div class="d-flex align-items-center">
						<picture>
							<img class="f-h-8" src="./img/indesign.svg" alt="">
						</picture>
						<p class="fw-medium ms-3 mb-0">Indesign</p>
					</div>
					<div class="progress f-h-1 mt-4">
						<div class="progress-bar" role="progressbar" style="width: 45%"
							aria-valuenow="45" aria-valuemin="0" aria-valuemax="100"></div>
					</div>
				</div>
				<!-- / Single Skill -->
		</div>
</div>
</section>
`
});Vvveb.Sections.add("muse/testimonials", {
    name: "Testimonials",
    image: Vvveb.themeBaseUrl + "/screenshots/muse/testimonials-thumb.jpeg",
    html: `<section class="py-8 testimonials">
	<div class="container position-relative">
	<div class="mb-6 py-2" data-aos="reveal-right">
		<h3 class="display-3 lh-1"><span class="font-script d-block text-danger display-6 lh-1 ps-1">Client</span> Testimonials</h3>
		<div class="f-w-60 text-warning">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 216 12.32"><path d="M170,1.88c-18.36-.72-17,8.73-33.3,8.7-17.86,0-26.63-8.43-43.12-10.2C76.84-1.43,66.44,3.69,56.44,6.89,39.25,12.37,10.14,9.6,2.68,1.11,2.16.53-.38.67.05,1.27,3.88,6.63,17.5,10.92,33.64,11.32a85.71,85.71,0,0,0,21.53-2c8.11-1.93,13.35-5,22-6.67,20.93-4,33,5.93,50,8.77,7.09,1.17,14.78,1.25,20.59-.37,6.49-1.8,8.31-5,15.08-6.66C173.06,1.89,181.43,7,190,8.59a68.55,68.55,0,0,0,24.63-.06c3.13-.63.13-2.5-2.92-1.83A52.54,52.54,0,0,1,185.8,5.27C181.17,3.83,176.38,2.14,170,1.88Z" fill="currentColor"/></svg>    </div>
	</div>
	<!-- Testimonial Slideshow-->
	<!-- Swiper Latest -->
	<div class="swiper-container pb-10" data-swiper data-options='{
		"spaceBetween": 100,
		"slidesPerView": 1,
		"loop": true,
		"autoplay": {
		  "delay": 5000,
		  "disableOnInteraction": false
		},
		"scrollbar": {
			"el": ".swiper-scrollbar",
			"hide": false,
			"draggable": true
		  }, 
		"navigation": {
		  "nextEl": ".swiper-next",
		  "prevEl": ".swiper-prev"
		},   
		"breakpoints": {
		  "992": {
			"slidesPerView": 2
		  }
		}
	  }'>
	  <div class="swiper-wrapper">
			<div class="swiper-slide" data-aos="reveal-left">
			  <p class="lead">"Ben offered creative logos without production deadlines too complicated or tight spots where others could not go. Not only does his work make us look good but also feels really nice working alongside someone you can trust both personally and professionally!"</p>
			  <p class="mt-5 fw-bold mb-2 fs-5">Emily Parkson</p>
			  <span class="text-muted">Waterpark Theatre</p>
			</div>
			<div class="swiper-slide" data-aos="reveal-left">
			  <p class="lead">"I had the best experience working with Ben. He is a creative, talented and fun person to be around! His attention-to detail made it easy for me as his client because we knew what was wanted from day one - which helped establish my company&#x27;s brand identity quickly."</p>
			  <p class="mt-5 fw-bold mb-2 fs-5">Patrick Smith</p>
			  <span class="text-muted">Cologne Limited</p>
			</div>
			<div class="swiper-slide" data-aos="reveal-left">
			  <p class="lead">"I was really pleased with the logo designs that Ben created for my organization. The logos are instantly recognizable, making it easy to find our brand in a crowded market of other education providers. I would recommend his services again without hesitation!"</p>
			  <p class="mt-5 fw-bold mb-2 fs-5">Harry Duckmore</p>
			  <span class="text-muted">SB Design Limited</p>
			</div>
			<div class="swiper-slide" data-aos="reveal-left">
			  <p class="lead">"I have been working with Ben since 2017. He is very professional and clear in all of his communications. Regularly updating the aesthetics on our website by sharing valuable suggestions that are always improving what was already there--and paying close attention if you want it better too ;)"</p>
			  <p class="mt-5 fw-bold mb-2 fs-5">Nelly Oliver</p>
			  <span class="text-muted">Super 8 Design House</p>
			</div>
	  </div>
	
	  <!-- Add Scrollbar -->
	  <div class="swiper-scrollbar"></div>
	
	
	</div>
	
	  <!-- Swiper Arrows -->
	  <div class="d-none d-lg-block btn-swiper swiper-prev cursor-pointer position-absolute top-0 end-0 me-8 mt-9 f-w-12">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-arrow-left-circle"><circle cx="12" cy="12" r="10"></circle><polyline points="12 8 8 12 12 16"></polyline><line x1="16" y1="12" x2="8" y2="12"></line></svg>
	  </div>
	  <div class="d-none d-lg-block btn-swiper swiper-next cursor-pointer position-absolute top-0 end-0 mt-9 f-w-12">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-arrow-right-circle"><circle cx="12" cy="12" r="10"></circle><polyline points="12 16 16 12 12 8"></polyline><line x1="8" y1="12" x2="16" y2="12"></line></svg>
	  </div>
	
	<!-- / Swiper Latest-->    <!-- / Testimonial Slideshow-->
</div>
</section>
`
});
	Vvveb.SectionsGroup["Muse"] = ["muse/about","muse/experience","muse/footer","muse/hero","muse/navigation","muse/portfolio","muse/skills","muse/testimonials"];
